﻿@model eCommerce.Services.Model.Exchange
@using eCommerce.Services.Model.Enums
@{
    ViewBag.Title = "Cambio #" + Model.ExchangeId + " - " + Model.Customer.FullName; 
    Layout = "~/Views/Shared/_PrintLayout.cshtml";
}


<div class="page-content">

    @{Html.RenderAction("ShowPrintExchangeView", Model);} 

</div>

@section Scripts {

<script type="text/javascript">

    $(document).ready(function () {
        javascript: window.print();
    })

</script>

}


